### Method

# SpiceClientGLib MainChannel agent_test_capability

since: 0.35

#### Declaration [src]

    gboolean
    spice_main_channel_agent_test_capability (
      SpiceMainChannel* channel,
      guint32 cap
    )

#### Description [src]

Test capability of a remote agent.

Available since: 0.35

#### Parameters

`cap`

  Type: `guint32`

  An agent capability identifier.

#### Return value

Type: `gboolean`

`TRUE` if `cap` (channel kind capability) is available.